@charset "windows-1250";
BODY {
	BACKGROUND-POSITION: left top;
	MARGIN: 0px;
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	PADDING-TOP: 0px;
	background-color: #ffffff;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
}
	



#container {
	PADDING: 0px;
	BACKGROUND: transparent;
 	MARGIN: 0px auto;
	WIDTH: 768px;
	height: auto	;
	POSITION: relative;
	TEXT-ALIGN: left;
	voice-family: inherit;
}



DIV#logospace {
	POSITION: relative; TOP: 0px; LEFT: 0px; HEIGHT: 50; WIDTH:768px; 
	padding: 0;
	margin: 0;
}


.logo {
	FONT-SIZE: 20px;
	COLOR: white;  
	font-weight: normal; 
	letter-spacing: 5px;
	margin-left: 40; 
	TEXT-DECORATION: none;
}





.bigger {
	FONT-SIZE: 18px;
		
}

.legende {
	FONT-SIZE: x-small;
	line-height:normal;
		
}











DIV#title {
	POSITION: absolute; TOP: 70px; LEFT: 0px; HEIGHT: 220px; WIDTH:150px; 
	background-color: #FFCC66;
	padding: 0px 0px 0px 0px;
	margin: 0;
	FONT-SIZE: 12px; 
	font-weight: normal; 
	COLOR: black;
	letter-spacing: 0px; 
	text-align: center;
}

#title h1 {
	padding: 0px 10px 0px 10px;
	FONT-SIZE: 15px; 
	font-weight: bold; 
	letter-spacing: 1px;
	text-align:center;
}

#title h1 A {
	TEXT-DECORATION: none;
	COLOR: black;	  
}

#title h1 A:hover {
	COLOR: #cc0066;	  
}

#title h2 {
	FONT-SIZE: large; 
	font-weight: bold; 
	letter-spacing: 1px;
	color: #006699;
}










DIV#coverimage {
	POSITION: absolute; TOP: 70; LEFT: 150px; HEIGHT: 220px; WIDTH:618px;
	background-color: #006699;
	padding: 0px;
	margin-top: 0;
	FONT-SIZE: 13; 
	font-weight: bold; 
	COLOR: black;
	FONT-FAMILY: Arial, Helvetica, sans-serif;	
	letter-spacing: 1px; 
	text-align: center;
}

#coverimage A {	
	TEXT-DECORATION: none;
	COLOR: black;	
}

#coverimage A:hover {
	COLOR: white;	
}












DIV#content {
	POSITION: absolute; TOP: 310; LEFT: 172px; width: 593px; 
	padding: 0;
	margin: 0;
	FONT-SIZE: small;
	COLOR: #333333;
	line-height: 150%;
	letter-spacing: 1px; 
}


#content h1 {
	FONT-SIZE: large;
	font-weight: normal;
	font-variant: small-caps;
	COLOR: #FF9900;
	letter-spacing: 2px;  
	line-height: normal;
}

#content h2 {
	FONT-SIZE: large; 
	font-weight: normal; 
	font-variant: small-caps;
	letter-spacing: 2px;
	COLOR: #006699;
}

#content h3 {
	FONT-SIZE: large; 
	font-weight: bold; 
	font-variant: small-caps;
	letter-spacing: 2px;
	COLOR: #cc0066;
}

#content p {
	font-weight: normal; 
	letter-spacing: 1px;
	padding-right: 5px;
}

#content a {
	TEXT-DECORATION: none;
	COLOR: #006699;
}

#content a :hover {
	COLOR: #FFCC33;	
}





DIV#content-left {
	POSITION: absolute; TOP: 310px; LEFT: 172px; width: 290px; 
	padding: 0;
	margin: 0;
	background-color:transparent;
	FONT-SIZE: small;
	COLOR: #333333;
	line-height: 150%;
	letter-spacing: 1px; 	
}


#content-left h1 {
	FONT-SIZE: large;
	font-weight: normal;
	font-variant: small-caps;
	letter-spacing: 2px;  
	line-height: 100%;
	COLOR: #006699;
}

#content-left h2 {
	FONT-SIZE: large;
	font-weight: normal;
	font-variant: small-caps;
	letter-spacing: 2px;  
	line-height: 100%;
	COLOR: #ff9900;
}

#content-left h3 {
	FONT-SIZE: large; 
	font-weight: bold; 
	font-variant: small-caps;
	letter-spacing: 2px;
	COLOR: #cc0066;
}

#content-left p {
	font-weight: normal; 
	letter-spacing: 1px;
	padding-right: 5px;
}

#content-left a {
	TEXT-DECORATION: none;
	COLOR: #006699;
}

#content-left a:hover {
	COLOR: #cc0066;	
}








DIV#content-right {
	POSITION: absolute; TOP: 310px; LEFT: 477px; width: 290px; 
	padding: 0;
	margin: 0;
	background-color:transparent;
	FONT-SIZE: small;
	COLOR: #333333;
	line-height: 150%;
	letter-spacing: 1px; 	
}


#content-right h1 {
	FONT-SIZE: large;
	font-weight: normal;
	font-variant: small-caps;
	letter-spacing: 2px;  
	line-height: 100%;
	COLOR: #006699;
}

#content-right h2 {
	FONT-SIZE: large;
	font-weight: normal;
	font-variant: small-caps;
	letter-spacing: 2px;  
	line-height: 100%;
	COLOR: #FF9900;
}

#content-right h3 {
	FONT-SIZE: small; 
	font-weight: bold; 
	font-variant: small-caps;
	letter-spacing: 1px;
	COLOR: #006699;
}

#content-right h4 {
	FONT-SIZE: large; 
	font-weight: bold; 
	font-variant: small-caps;
	COLOR: #ffffff;
}

#content-right p {
	font-weight: normal; 
	letter-spacing: 1px;
	padding-right: 5px;
}

#content-right a {
	TEXT-DECORATION: none;
	COLOR: #006699;
}

#content-right a:hover {
	COLOR: #cc0066;	
}






DIV#sponsors {
	POSITION: relative; TOP: 20px; LEFT: 172px; width: 596;
	padding: 0;
	margin: 0;
	FONT-SIZE: x-small;
	COLOR: #ffffff;
	line-height: 150%;
	letter-spacing: 1px; 
	
}















.visppink {
	COLOR: #B7007B; 
}

.vispblue {
	COLOR: #2C577E; 
}


.vispyellow {
	COLOR: #F9B700; 
}




div#black {
	COLOR: #666666; 
}

#black a {
	COLOR: #2C577E;
}

#black a:hover {
	COLOR: #2C577E; 
}

#black h1 {
	COLOR: #2C577E;
	font-variant: normal;
	line-height:1; 
}

#black h2 {
	COLOR: #000000;
	font-size: 15px;
	font-variant: normal;
	font-weight: bold;
	font-style: normal;
	line-height:1.2; 
}




.theme1 {
	FONT-SIZE: large;
	font-weight: normal;
	font-variant: small-caps;
	COLOR: #006699;
	letter-spacing: 2px;  
}  
	
	
.title1 {
	font-size: 20px;  
	letter-spacing: 1px;
	font-weight: bold;	
font-variant: small-caps;
	line-height: 25px;	
}  


.title2 {
	font-size: 18px;  
	letter-spacing: 1px;
	font-weight: bold;	
line-height: 22px;
	
}  



	
	
.text1 {
	font-size: small;  
	font-weight: normal; 
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	line-height: 15px; 		  
}  

.text1 A {
	FONT-WEIGHT: bold; COLOR: #B22222; TEXT-DECORATION: none; 
}

.text1 A:hover {
	COLOR: #ffffff; 
}






.text2 {
	font-size: 12px; 
	color: #003399; 
	font-weight: normal;	
line-height: 15px; 		  
}  

.text2 A {
	FONT-WEIGHT: bold; COLOR: #000066; TEXT-DECORATION: none; 
}

.text2 A:hover {
	COLOR: #00ccff; 
}





.text3 {
	font-size: 12px; 
	color: #990033; 
	font-weight: normal;	
line-height: 15px; 		  
}  

.text3 A {
	FONT-WEIGHT: bold; COLOR: #cc0033; TEXT-DECORATION: none; 
}

.text3 A:hover {
	COLOR: #ff0099; 
}




.text4 {
	font-size: 12px; 
	color: #ffffff; 
	font-weight: normal;	
line-height: 15px; 		  
	text-align: left;
}  

.text4 A {
	FONT-WEIGHT: bold; COLOR: #FFCC33; TEXT-DECORATION: none; 
}

.text4 A:hover {
	COLOR: #FF9900; 
}





.date1 {
	font-size: 15px;  
	letter-spacing: 1px;
	font-weight: bold;	
font-variant: caps;
	line-height: 20px;
	text-align: right;	
}  

.date2 {
	font-size: 15px;  
	letter-spacing: 1px;
	font-weight: bold;	
font-variant: caps;
	line-height: 20px;
}  





DIV#leftup {
	POSITION: absolute;
	TOP: 0px;
	LEFT: 0px;
	padding: 0px;
}
	
	
	
	






DIV#rightup {
	POSITION: absolute;
	TOP: 0px;
	RIGHT: 0px;
	padding: 0px;
}
	
	
	
	



	
	
	
	


#logo TABLE{
	HEIGHT: 30px; 
	width: 800px;	
} 

#logo TD{
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-TOP: 0px;
	font-size: 14px;
	font-size-adjust: none;
	color: #000000;	
letter-spacing: 0.000em;
	font-weight: bold;
	text-align: right;
}

#logo TD A {
	FONT-WEIGHT: bolder;
	COLOR: #004d77;
	TEXT-DECORATION: none;
	display: block;
	height: 31px;
}

#logo TD A:hover {
	COLOR: #ee9b00;
}


	
	
	
	
	
DIV#prog1 {
	POSITION: relative; TOP: 0px; LEFT: 0px; HEIGHT: 204px; WIDTH:375px;
	padding: 0px 20px 20px 20px;
	font-size-adjust : none;
	BACKGROUND: #aaddff;
}

#prog1 {
	overflow : auto;
}	















DIV#menu1 {
	POSITION: absolute; TOP: 310; LEFT: 0px; HEIGHT: 30px; WIDTH:150px;
	background-color: #cc3366;
	padding: 0px 0px 0px 0px;
	margin: 0px;
	FONT-SIZE: 13; 
	font-weight: bold; 
	COLOR: black;
	FONT-FAMILY: Arial, Helvetica, sans-serif;	
	letter-spacing: 1px; 
	text-align: center;
}

#menu1 A {	
	TEXT-DECORATION: none;
	COLOR: black;	
}

#menu1 A:hover {
	COLOR: white;	
}




DIV#menu2 {
	POSITION: absolute; TOP: 350; LEFT: 0px; HEIGHT: 30px; WIDTH:150px;
	background-color: #cc3366;
	padding: 0px 0px 0px 0px;
	margin: 0px;
	FONT-SIZE: 13; 
	font-weight: bold; 
	COLOR: black;
	FONT-FAMILY: Arial, Helvetica, sans-serif;	
	letter-spacing: 1px; 
	text-align: center;
}

#menu2 A {	
	TEXT-DECORATION: none;
	COLOR: black;	
}

#menu2 A:hover {
	COLOR: white;	
}





DIV#menu3 {
	POSITION: absolute; TOP: 390; LEFT: 0px; HEIGHT: 30px; WIDTH:150px;
	background-color: #FFCC66;
	padding: 0px 0px 0px 0px;
	margin: 0px;
	FONT-SIZE: 13; 
	font-weight: bold; 
	COLOR: black;
	FONT-FAMILY: Arial, Helvetica, sans-serif;	
	letter-spacing: 1px; 
	text-align: center;
}

#menu3 A {	
	TEXT-DECORATION: none;
	COLOR: black;	
}

#menu3 A:hover {
	COLOR: white;	
}







DIV#menu4 {
	POSITION: absolute; TOP: 430; LEFT: 0px; HEIGHT: 30px; WIDTH:150px;
	background-color: #FFCC66;
	padding: 0px 0px 0px 0px;
	margin: 0px;
	FONT-SIZE: 13; 
	font-weight: bold; 
	COLOR: black;
	FONT-FAMILY: Arial, Helvetica, sans-serif;	
	letter-spacing: 1px; 
	text-align: center;
}

#menu4 A {	
	TEXT-DECORATION: none;
	COLOR: black;	
}

#menu4 A:hover {
	COLOR: white;	
}







DIV#menu5 {
	POSITION: absolute; TOP: 470; LEFT: 0px; HEIGHT: 30px; WIDTH:150px;
	background-color: #006699;
	padding: 0px 0px 0px 0px;
	margin: 0px;
	FONT-SIZE: 13; 
	font-weight: bold; 
	COLOR: black;
	FONT-FAMILY: Arial, Helvetica, sans-serif;	
	letter-spacing: 1px; 
	text-align: center;
}

#menu5 A {	
	TEXT-DECORATION: none;
	COLOR: black;	
}

#menu5 A:hover {
	COLOR: white;	
}






DIV#menu6 {
	POSITION: absolute; TOP: 510; LEFT: 0px; HEIGHT: 30px; WIDTH:150px;
	background-color: #cccccc;
	padding: 0px 0px 0px 0px;
	margin: 0px;
	FONT-SIZE: 13; 
	font-weight: bold; 
	COLOR: black;
	FONT-FAMILY: Arial, Helvetica, sans-serif;	
	letter-spacing: 1px; 
	text-align: center;
}

#menu6 A {	
	TEXT-DECORATION: none;
	COLOR: black;	
}

#menu6 A:hover {
	COLOR: white;	
}




DIV#address {
	POSITION: absolute; TOP: 550; LEFT: 0px; WIDTH:140px;
	background-color: transparent;
	padding: 7px 0px 0px 10px;
	margin-top: 0;
	FONT-SIZE: x-small; 
	font-weight: normal; 
	COLOR: #666666;
	FONT-FAMILY: Arial, Helvetica, sans-serif;	
	letter-spacing: 1px; 
	text-align: right;
}

#address A {	
	TEXT-DECORATION: none;
	COLOR: #669999;	
}

#address A:hover {
	COLOR: white;	
}




